# dipy_sh_convert_mrtrix

## Synopsis

Converts SH basis representation between DIPY and MRtrix3 formats. Because this conversion is equal to its own inverse, it can be used to convert in either direction: DIPY to MRtrix3 or vice versa.

## Usage

    dipy_sh_convert_mrtrix [OPTIONS] input_files

## Input Parameters

- `input_files`

  Path to the input files. This path may contain wildcards to process multiple inputs at once.

## Output Options

- `--out_dir`

  Where the resulting file will be saved. (default ‘’)

  (default: current directory)

- `--out_file`

  Name of the result file to be saved. (default ‘sh_convert_dipy_mrtrix_out.nii.gz’) (default: sh_convert_dipy_mrtrix_out.nii.gz)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.